Bug 23040 - Update request: pdns, pdns-recursor
Summary: Update request: pdns, pdns-recursor
Status: RESOLVED DUPLICATE of bug 23009
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-16 16:33 CEST by Dimitri Jakov
Modified: 2018-05-19 18:12 CEST (History)
1 user (show)

See Also:
Source RPM: pdns-4.1.2-1.mga6.src.rpm, pdns-recursor-4.1.2-3.mga6.src.rpm
CVE:
Status comment:


Attachments

Description Dimitri Jakov 2018-05-16 16:33:53 CEST
The packages have been uploaded to Mageia 6 Core Updates Testing.

Suggested advisory:
========================

PowerDNS Authoritative 4.1.2 and PowerDNS Recursor 4.1.2 releases contain multiple improvements and bugfixes, including two CVEs.

References:

https://blog.powerdns.com/2018/05/08/authoritative-server-4-1-2-released/
https://blog.powerdns.com/2018/03/29/powerdns-recursor-4-1-2-released/

https://doc.powerdns.com/authoritative/security-advisories/powerdns-advisory-2018-02.html
https://doc.powerdns.com/recursor/security-advisories/powerdns-advisory-2018-01.html

Updated packages in core/updates_testing:
========================
pdns-4.1.2-1.mga6
pdns-recursor-4.1.2-3.mga6

Source RPMs: 
pdns-4.1.2-1.mga6.src.rpm
pdns-recursor-4.1.2-3.mga6.src.rpm
Comment 1 Dimitri Jakov 2018-05-16 16:37:34 CEST
Reassigning to QA Team

pdns-4.1.2-1.mga6
pdns-recursor-4.1.2-3.mga6

Assignee: bugsquad => qa-bugs

Comment 2 David Walser 2018-05-19 18:12:01 CEST
I didn't even know you made this bug until now.  You should have used the existing bugs.  As I said in the pdns-recursor bug, it needs to be rebuilt in Cauldron because the mga6 update has a higher release tag.

*** This bug has been marked as a duplicate of bug 23009 ***

Status: NEW => RESOLVED
Resolution: (none) => DUPLICATE
CC: (none) => luigiwalser


Note You need to log in before you can comment on or make changes to this bug.